		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 01:18:13
*/


body {
  z-index: 2;
}

body:before {
  content: 'tablet';
  display: none;
}

h2 {
  text-align: left;
}

/*=====================================*/
/* Banner */
/*=====================================*/
#banner {
  margin: 0 auto 6.250rem; 
}

#banner.static,
#banner a,
#banner .slick-slide {
  height: 32.625rem;
}
 
#banner .caption {
  width: 100%; /* Needed for IE11 to center */
  max-width: 75.625rem;
  margin: auto;
  display: block;
  position: absolute;
  right: 0;
  bottom: 5.625rem;
  left: 0;
}
  
#banner .caption p {
  width: 650px;
  font-size: 3.4rem;
  line-height: 1.25;
}

#banner .slick-dots {
  max-width: 75.625rem;
  padding: 0 1.25rem;
  margin: auto;
  display: block !important;
  bottom: 3.125rem;
  left: 0;
  right: 0;
  text-align: left;
  z-index: 3;
}
  
#banner .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0;
}

#banner .slick-dots li + li{
  margin-left: 15px;
}

#banner .slick-dots li button {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid #fff;
}

#banner .slick-dots li button:before {
  font-size: 0;
  width: 10px;
  height: 10px;
}

#banner .slick-dots .slick-active button {
  background: #fff;
}

/*=====================================*/
/* Template Styles */
/*=====================================*/

/*===== Left Right Module =====*/
.left-right-module {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.left-right-module .text-wrapper {
  margin-bottom: 0;
}

.left-right-module.left-image {
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.left-right-module.right-image .text-wrapper,
.left-right-module.left-image .image-wrapper {
  width: 60%;
  max-width: 41.875rem;
  margin-right: 1.875rem;
}

.left-right-module.left-image .text-wrapper,
.left-right-module.right-image .image-wrapper {
  -ms-flex: 1;
  flex: 1;
}

/*===== Columns Equal Module =====*/
.columns-equal-module .wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  
}

.columns-equal-module .column {
  width: calc((100% - 30px)/2);
  max-width: 35.625rem;
}

.columns-equal-module .column + .column {
  margin-top: 0;
}

/*===== Columns Ratio Module =====*/

.columns-ratio-module {
  text-align: left;
}

.columns-ratio-module .wrapper {
  display: -ms-flexbox;
  display: flex;  
}

.columns-ratio-module .column:first-child {
  margin-right: 70px;
}

.columns-ratio-module.cols-1-1 .column {
  width: calc((100% - 70px) / 2);
}

.columns-ratio-module.cols-2-1 .column:first-child,
.columns-ratio-module.cols-1-2 .column:last-child {
  width: calc((100% - 70px) / 3 * 2);
}

.columns-ratio-module.cols-3-1 .column:first-child,
.columns-ratio-module.cols-1-3 .column:last-child {
  width: calc((100% - 70px) / 4 * 3);
}

.columns-ratio-module.cols-4-1 .column:first-child,
.columns-ratio-module.cols-1-4 .column:last-child {
  width: calc((100% - 70px) / 5 * 4);
}

.columns-ratio-module.cols-2-1 .column:last-child,
.columns-ratio-module.cols-1-2 .column:first-child {
  width: calc((100% - 70px) / 3);
}

.columns-ratio-module.cols-3-1 .column:last-child,
.columns-ratio-module.cols-1-3 .column:first-child {
  width: calc((100% - 70px) / 4);
}

.columns-ratio-module.cols-4-1 .column:last-child,
.columns-ratio-module.cols-1-4 .column:first-child {
  width: calc((100% - 70px) / 5);
}

.columns-ratio-module .column + .column {
  margin-top: 0;
}

/*===== Box Module =====*/
.boxes {
  margin: 0;
  padding: 0;
}

.box-module {
  padding-top: 6.250rem;
}

.box-module .box {
  margin: 0;
}

.box-module .boxes {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  border-top: 0;
}

.box-module .text-wrapper {
  margin-bottom: 5rem;
}

.box-module .box {
  /* Do not use flex: 1! This will cause the boxes to float right in IE11 */
  width: 100%;
  padding: 3.750rem 0;
  max-width: 18.281rem;
  border-top: 1px solid #cccccc;
}


/*===== Form Module =====*/

.form-module .form-wrapper {
  max-width: 60.625rem;
  padding: 3.563rem;
  margin: 0 auto;
}

.form-module .form-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.form-module .sq-form-question {
  width: 100%;
}

.form-module .sq-form-question.medium {
  width: 48%;
  max-width: 25.625rem;
}

.form-module .sq-form-question.short {
  width: 22%;
  max-width: 11.875rem;
}

.form-module input[type="submit"] {
  width: 12.500rem;
}
